Installlion's Logo

Installlion.com

How To Install libgs9 on yakkety

To install libgs9 just follow these instructions.

Install libgs9

interpreter for the PostScript language and for PDF - Library Ubuntu 16.10 libs 9.19~dfsg+1-0ubuntu6

sudo apt-get install libgs9

Which will install libgs9 and any other packages on which it depends.

Package Data

Package libgs9
Version 9.19~dfsg+1-0ubuntu6
Maintainer Ubuntu Developers
Description interpreter for the PostScript language and for PDF - Library
Distro ubuntu
Release yakkety
Repo main
Section libs

Dependencies